%ul.nav
  - theme.sidebar.each do |name, link|
    %li.nav-item
      = link_to link[:path], class: 'nav-link active' do
        = link[:icon]
        = link[:label]

-#
  <li class="nav-item">
    <a class="nav-link active" aria-current="page" href="#">
      <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-home" aria-hidden="true"><path d="M3 9l9-7 9 7v11a2 2 0 0 1-2 2H5a2 2 0 0 1-2-2z"></path><polyline points="9 22 9 12 15 12 15 22"></polyline></svg>
      Dashboard
    </a>
  </li>